AnalyticsViewsViewidPin

/Analytics/views/{viewId}/pin

DELETE
/Analytics/views/{viewId}/pin
AuthorizationBearer <token>

JWT Authorization header using Bearer scheme

In: header

Path Parameters

viewId*string
Formatuuid

Header Parameters

x-space-id?string

Space to act in. Omit to use the user's default space. Must be a space the user belongs to, otherwise the request is rejected.

Formatuuid

Response Body

application/json

curl -X DELETE "https://api.speaknode.com/api/Analytics/views/497f6eca-6276-4993-bfeb-53cbbbba6f08/pin"
{
  "success": true,
  "error": "string"
}